[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=FreeCommander XE Portable
AppID=FreeCommanderPortable
Publisher=Marek Jasinski
Homepage=https://freecommander.com
Donate=https://freecommander.com/en/donation/
Category=Utility
Description=File manager
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2024.0.901.0
DisplayVersion=2024 Build 901

[Control]
Icons=1
Start=FreeCommanderPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\FreeCommanderXE\FreeCommander.exe

